Subject: Daniele Castiglioni - request for employment verification
From: daniele castiglioni <[email-masked]>
To: HR Livesalesman <[email-masked]>, [email-masked]
Cc: Porimita Banerjee <[email-masked]>
Date: Tue, 3 Mar 2020 15:27:12 +0530

Dear Ashish and Harpreet,

As informed by phone I am applying for a new company, and they requested a
previous employment verification.

I kindly ask you to provide the documents requested using the below link or
simply replying to this email by including the documents as attachment.

https://form.jotform.me/lsmindia/emp-verification

This documents are simply because the potential new company wants to check
if I really worked for E-cherry commerce.

I kindly ask you if you can do it today or tomorrow at maximum.

Can you please help me with that?

Thanks and kind regards,

Daniele Castiglioni